
package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class JCPGetterSetter {
    @SerializedName("Mapping_JourneyPlan")
    @Expose
    private List<JourneyPlan> journeyPlan = null;


    public List<D2DArs> getD2DArsList() {
        return d2DArsList;
    }

    public void setD2DArsList(List<D2DArs> d2DArsList) {
        this.d2DArsList = d2DArsList;
    }

    @SerializedName("SkinGeniusUrl")
    @Expose
    private List<D2DArs> d2DArsList = null;


    public List<JourneyPlan> getJourneyPlan() {
        return journeyPlan;
    }


    @SerializedName("BA_List")
    @Expose
    private List<BaListGetterSetter> bAList = null;

    public List<BaListGetterSetter> getBAList() {
        return bAList;
    }

    @SerializedName("Mapping_CounterGroup_Brand")
    @Expose
    private List<MappingCounterGroupBrand> mappingCounterGroupBrand = null;

    public List<MappingCounterGroupBrand> getMappingCounterGroupBrand() {
        return mappingCounterGroupBrand;
    }

    @SerializedName("Download_Status")
    @Expose
    private List<DownloadStatus> downloadStatus = null;

    public List<DownloadStatus> getDownloadStatus() {
        return downloadStatus;
    }

}
